page-home-three {
  .services-section{
    color: gray;

    ion-icon{
      border-radius: 50%;
      border: 2px solid;
      font-size: 2em;
      height: 50px;
      width: 50px;
      line-height: 50px;
      margin-bottom: 5px;
      color: white;

      &.color1{
        background: #4CAF50;
        border-color: lightgreen;
      }
      &.color2{
        background: #EF5350;
        border-color: #FFCDD2;
      }
      &.color3{
        background: #9C27B0;
        border-color: #CE93D8;
      }
      &.color4{
        background: #3F51B5;
        border-color: #9FA8DA;
      }
      &.color5{
        background: #00BCD4;
        border-color: #80DEEA;
      }
      &.color6{
        background: #FF9800;
        border-color: #FFCC80;
      }
      &.color7{
        background: #009688;
        border-color: #80CBC4;
      }
    }
  }
}
.home3{
  .b2b-menu{
    ion-item{
      color: $theme-menu-text;
      > ion-icon{
        border-radius: 50%;
        border: 2px solid;
        width: 40px;
        height: 40px;
        line-height: 38px;
        color: white;
        &.color1{
          background: #4CAF50;
          border-color: lightgreen;
        }
        &.color2{
          background: #EF5350;
          border-color: #FFCDD2;
        }
        &.color3{
          background: #9C27B0;
          border-color: #CE93D8;
        }
        &.color4{
          background: #3F51B5;
          border-color: #9FA8DA;
        }
        &.color5{
          background: #00BCD4;
          border-color: #80DEEA;
        }
        &.color6{
          background: #FF9800;
          border-color: #FFCC80;
        }
        &.color7{
          background: #009688;
          border-color: #80CBC4;
        }
      }
      .item-inner{
        border: 0;
        margin-left: 10px;
      }
    }
    .social-icons{
      ion-icon{
        color: $theme-social-icon;
        font-size: 2em;
      }
    }
  }

  .menu-item-avatar{
    background: transparent !important;
    .item-inner{
      border: 0;
    }
    ion-label{
      h2{
        color: white;
      }
      p{
        color: rgba(255, 255, 255, 0.5);
      }
    }
  }
}